%define subrel 1

Name: kde4-l10n-tg
Version: 4.2.4
Release: %mkrel 0
Summary: Language files for KDE4 Tajik
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-tg-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-tg
Provides: kde4-l10n
Conflicts: kde-i18n-tg < 3.5.9-5

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Tajik translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-tg-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Wed Jun 03 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.4-0.1mdv2009.1
+ Revision: 382504
- Major KDE 4.2.4 update

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Update to kde 4.2.3

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362588
- New upstream version 4.2.2

* Mon Mar 02 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 347082
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fundawang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334350
- import kde4-l10n-tg


